/*** CSS Reset ***/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block;}
body { line-height: 1; }
ol, ul { list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0;}

/* == WordPress WYSIWYG Editor Styles == */
.entry-content img { margin: 0 0 1.5em 0; clear:both; }
.alignleft, img.alignleft { margin-right: 1.5em; display: inline; float: left;}
.alignright, img.alignright { margin-left: 1.5em; display: inline; float: right;}
.aligncenter, img.aligncenter { margin-right: auto; margin-left: auto; display: block; clear: both;}
.alignnone, img.alignnone { }
.wp-caption { margin-bottom: 1.5em; text-align: center; padding-top: 5px;}
.wp-caption img { border: 0 none; padding: 0; margin: 0; }
.wp-caption p.wp-caption-text { line-height: 1.5; font-size: 10px; margin: 0 0px 20px 0px;}
.wp-smiley { margin: 0 !important; max-height: 1em; }
blockquote.left { margin-right: 20px; text-align: right; margin-left: 0; width: 33%; float: left;}
blockquote.right { margin-left: 20px; text-align: left; margin-right: 0; width: 33%; float: right;}
.gallery dl {} .gallery dt {} .gallery dd {} .gallery dl a {}
.gallery dl img {} .gallery-caption {} .size-full {}
.size-large {} .size-medium {} .size-thumbnail {}

/* WordPress Gallery 
------------------------------------------ */
.gallery { margin-left: -0.5em; margin-right: -0.5em;}
.gallery:after { display: table; content: ""; clear: both; }
.gallery-item { margin: 0; float: left; padding: 0.5em;}
.gallery-item img { width: 100%; }
.gallery-columns-1 .gallery-item { width: 100%; float: none; }
.gallery-columns-2 .gallery-item { width: 50% }
.gallery-columns-3 .gallery-item { width: 33.3333% }
.gallery-columns-4 .gallery-item { width: 25% }
.gallery-columns-5 .gallery-item { width: 20% }
.gallery-columns-6 .gallery-item { width: 16.6667% }
.gallery-columns-7 .gallery-item { width: 14.2857% }
.gallery-columns-8 .gallery-item { width: 12.5% }
.gallery-columns-9 .gallery-item { width: 11.1111% }
.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) { clear: left; }

/********** KTK-teema **********/
/* Jani Penttinen
/* http://www.penttinen.fi/
/* jani@penttinen.fi
********************************/

/* Perustyylit */
body {background:#c32b32; font:90%/170% 'Open Sans', sans-serif;}

a[href^="tel:"],
a:visited[href^="tel:"],
a, a:visited {color:#c32b32; text-decoration:none;}
a:active, a:hover { color:#c32b32; text-decoration:underline;}

h1 { font-size:3.3em; font-weight:200; line-height:1.2em; margin-bottom:30px;}
h1.page-title { margin-bottom:0px;}
h2 { font-size:2.3em;    
line-height: 1.5em; font-weight:200;}
#main-content-page h2 { margin-bottom:20px !important;}
h3 { font-size:1.4em; line-height:1.3em; margin:20px 0 20px 0;}
h3.widgettitle { font-size:1.5em;}
.page-template h3 { margin-top:20px;}
h3.page-list-ext-title { margin:0px;}
h4 { font-weight: 700;}
h1, h2, h3, h4, h5, h6 {overflow-wrap: break-word;}
.no-break { overflow-wrap:normal !important; }

p { margin:20px 0px 20px 0px;}

ol { margin:25px; list-style-type: decimal !important;} 

ul { margin:20px;}
ul ul { margin-top:0px;}
ul li { list-style:disc;}
aside ul li { list-style:none;}

blockquote { font-size: 1.12em; background: #f2f2f2; line-height: 1.6em; padding: 1px 30px 1px 30px; font-weight: 400; }

strong { font-weight:700;}
input {-webkit-appearance: none; -moz-appearance: none; appearance: none;  -webkit-border-radius: 0; }
img { min-width:auto; width:auto; max-width:100%; height:auto;  clear:both;}
em { font-style:italic;}
.size-full { clear:both;}
.left { float:left;}
.right { float:right; }
.space { height:10px;}
.space60 { height:60px;}
.box { width:50%;}
.clear { clear:both; }
.noresize { width:auto; max-width:auto; min-width:auto; }
.flex { display:-webkit-flex; display:-moz-flex; display: -ms-flexbox; display: flex;
    flex-wrap:wrap; -moz-flex-warp: warp; justify-content:flex-around; -webkit-justify-content: space-around;
    align-items:stretch; flex-direction: row; align-content: stretch;
    -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row;
    -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;}

.flex-left { box-sizing: border-box; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;
    -webkit-flex: 0 1 auto; -ms-flex: 0 1 auto; flex: 0 1 auto;
    -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row;
    -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; m-ms-flex-wrap: wrap; flex-wrap: wrap;}

/*** Kehys ***/
#wrap { background:#fff; }
.container { width:80%; max-width:1400px !important; margin:0 auto ; padding:20px;}

/*** Leveydet ***/
#content,  #main-content-page, #post-content  { width:68%; float:left; }

/*** Header ***/
body.search aside #wysiwyg_widgets_widget-4 { margin-top:53px;}
#sow-button-5 { padding-bottom:40px !important;}
header.main { background:#c32b32; margin-bottom:30px;}
header img#logo { width:350px; margin-top:-20px; }
header #search { width:350px; float:right; text-align:right; }
header #search .search-field { width:200px; border:10px solid #fff; background:#fff; margin-right:-5px;}
header #search .search-submit { width:100px; border:10px solid #fff; background:#fff; font-weight:bold; border-left:1px solid #ddd;}
header #search .search-submit:hover { cursor:pointer; border:10px solid #333; background:#333; color:#fff;}
header #topbar { text-align:right; margin:-5px 0 10px 0px; font-size:.89em; font-weight: bold; z-index:9991;}
header #topbar a,
header #topbar a:visited { color:#fff; }
header #topbar li:after { content: "/"; margin:0px 5px 0px 5px; }
header #topbar ul li:last-child:after {  content:none; margin-right:0px !important;}
header #topbar ul { margin:0px; padding:0px;}
header #topbar ul li { display:inline; list-style:none;}

/***Sivupalkki ***/
aside#sidebar { float:right; width:28%;}
aside#sidebar .widget { margin-bottom:30px;}
aside#sidebar .widget_subpages h4,
h4.widgettitle { font-weight: normal;}
aside#sidebar .widget_subpages ul { margin:0px 0px 30px 0px; padding:0px;}
aside#sidebar .widget_subpages ul li { margin:2px 0px 2px 0px;}
aside#sidebar .widget_subpages a,
aside#sidebar .widget_subpages a:visited { background:#333; color:#fff; text-decoration: none; padding:5px 10px 5px 10px; display:block;}
.page-child aside#sidebar .widget_subpages a,
.page-child aside#sidebar .widget_subpages a:visited { background:#c32b32; color:#fff; text-decoration: none; padding:5px 10px 5px 10px; display:block;}
aside#sidebar .widget_subpages ul a,
aside#sidebar .widget_subpages ul a:visited {background:#c32b32;}
aside#sidebar .widget_subpages ul a:hover,
aside#sidebar .widget_subpages ul a:active,
.page-child aside#sidebar .widget_subpages a:hover,
.page-child aside#sidebar .widget_subpages a:active { text-decoration: none; background:#333;}
.so-widget-sow-button-flat-75c8d8ae2522 .ow-button-base a:hover,
.so-widget-sow-button-flat-75c8d8ae2522 .ow-button-base a:active { text-decoration: none; background:#333; border-color:#333;}
aside#sidebar .widget_subpages_current_page a,
aside#sidebar .widget_subpages_current_page a:visited { background:#333 !important; color:#fff;} 
aside #feedzy_wp_widget-2 { padding-bottom:15px; }
aside #feedzy_wp_widget-2 h4.widgettitle { font-size:1.4em; text-align:center;
background:#fff; padding:10px;}
aside .feedzy-rss { background:#fff; border:1px solid #ddd; }
aside .title { font-weight:600 !important;  display:block;}
aside .title a,
aside .title a:visited { border-left:5px solid #c32b32 !important; padding-left:15px; display:block; }
aside .feedzy-rss ul { padding:10px 25px 15px 25px; }
aside .rss_item { border-bottom:0px !important; font-size:.9em;}
aside .feedzy-rss li { margin:0px !important; }
aside .rss_content { margin-bottom:-20px !important;  }
aside .aside-margin-bottom { margin-bottom:30px !important;}

.postauksen-alalaatikko { margin:30px 0 -20px 0;}
.sow-carousel-title { display:flow-root; margin-bottom:10px;}
.sow-carousel-title h4 { font-size:1.5em; float:left;  display:none !important;}
.sow-carousel-item h3 { font-size:.9em !important; font-weight:bold !important; height: 50px !important; }
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-default-thumbnail {
background:#f2f2f2 url("/wp-content/themes/ktk/library/images/placeholder3.jpg");background-position:center;}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a span.overlay {   background:#ddd !important; }
.sow-carousel-item a,
.sow-carousel-item a:visited { background-size: cover !important; }
.sow-carousel-item a:hover,
.sow-carousel-item a:active { text-decoration: underline !important;}

.tasaus {margin-top:54px;}
.laatikko { border:1px solid #ddd; padding: 20px;}
.laatikko h3 { margin-top:0px;}
.laatikko p {   font-size: .9em; }
.post-type-archive-tyokirja .neuvottelukunnan-kuvaukset { line-height: 1.4em;}
.post-type-archive-tyokirja .neuvottelukunnan-kuvaukset strong { font-size:.97em;}
.post-type-archive-tyokirja .neuvottelukunnan-kuvaukset blockquote { font-size:1em; font-style:italic;
background:none; margin:-15px 0px 20px 0px; padding:0px;}
.post-type-archive-tyokirja aside#sidebar { width:49% !important;}
.post-type-archive-tyokirja  #content  {width:49% !important;}

#seuraa { margin-top:20px; width:80%; margin:0 auto;}
#seuraa li { width:23% !important; margin:0px !important;}
.rssnappi a,
.rssnappi a:visited {  padding:1.1em 2em 1em 2.4em !important; }
.rssnappi a:hover,
.rssnappi a:active { background:#333; border-color:#333; color:#fff; text-decoration: none;}
.widget_sow-button { margin:3px 0px 3px 0px !important;} 

/*** Etusivu ***/
#main-content-etusivu #etusivukuvaus h1 { font-size:2.8em;}
#main-content-etusivu h2 { font-size:2em; font-weight:normal !important;}
#main-content-etusivu #etusivukuvaus { font-size:1.3em; line-height:1.4em; padding:10px; margin-top:30px;  }
#main-content-etusivu #etusivu-content { margin:50px 0 60px 0; border-top:0px !important; padding:0px 0px 20px 0px;   }
#main-content-etusivu #etusivu-hankkeet { background:#f9f9f9; padding:30px 0px 40px 0px;  margin-top:70px;}
.hankkeet { margin:-20px -20px 0 -20px !important;}
.hankkeet h3 { font-size:2em; line-height:1.2em;}
.hankkeet img { margin:0 auto 25px auto !important; object-fit: cover; height:250px; width:100%; }
.slick-list { margin:0px 0px 0px 30px !important;}
.slick-slide { margin:40px 40px 40px 4px; width:auto;  }
.slick-slide img { margin:10px 0px 10px 0px;}
.slick-dots { bottom:10px !important;}
#main-content-page { margin-bottom:20px;}
#main-content-etusivu #etusivu-feed { margin:60px 0 60px 0;  }
#main-content-etusivu .etusivu-postaukset { margin:20px 0px 20px -10px;}
#main-content-etusivu .etusivu-postaukset .etusivu-post {  margin:20px 10px 20px 10px; border:1px solid #ddd; width:23%; position:relative; }
#main-content-etusivu .etusivu-postaukset .etusivu-post .placeholder { background:#f2f2f2 url("/wp-content/themes/ktk/library/images/placeholder.jpg"); background-size:cover; background-position:center;}
#main-content-etusivu .etusivu-postaukset .etusivu-post .kansikuva { width:100%; height:200px; margin-bottom:5px; background-size:cover !important; overflow: hidden;}
#main-content-etusivu .etusivu-postaukset .etusivu-post .kansikuva img { object-fit: cover; height:200px; width:100%; 
  -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s;} 
#main-content-etusivu .etusivu-postaukset .etusivu-post .kansikuva img:hover {  
  -moz-transform: scale(1.2); -webkit-transform: scale(1.2); transform: scale(1.2);}
#main-content-etusivu .etusivu-postaukset .etusivu-post h3 { margin:0px 0 10px 0px; }
#main-content-etusivu .etusivu-postaukset .etusivu-post h3 a,
#main-content-etusivu .etusivu-postaukset .etusivu-post h3 a:visited { text-decoration:none; font-size:1.2em; line-height:1.2em;}
#main-content-etusivu .etusivu-postaukset .etusivu-post h3 a:hover,
#main-content-etusivu .etusivu-postaukset .etusivu-post h3 a:active { text-decoration:underline;}
#main-content-etusivu .etusivu-postaukset .etusivu-post .kuvaus {     
overflow: hidden; padding:25px 20px 40px 20px; font-size:.9em; line-height:1.6em;}
#main-content-etusivu .etusivu-postaukset .etusivu-post .kuvaus p { margin-top:10px;}
#main-content-etusivu .etusivu-postaukset .etusivu-post small a,
#main-content-etusivu .etusivu-postaukset .etusivu-post small a:visited {color:#c32b32; border:1px solid #c32b32; padding:3px 5px 3px 5px; margin:5px 0px 5px 0px; text-decoration:none;}
#main-content-etusivu .etusivu-postaukset .etusivu-post small a:hover,
#main-content-etusivu .etusivu-postaukset .etusivu-post small a:active { color:#333; border:1px solid #333; padding:3px 5px 3px 5px; text-decoration:none;}
#main-content-etusivu .etusivu-postaukset .etusivu-post a.more,
#main-content-etusivu .etusivu-postaukset .etusivu-post a:visited.more { 
width:100%; color:#c32b32; font-size:.95em;  position:absolute; bottom:0; border-top:1px solid #ddd;
padding:10px 0px 10px 0px; text-align:center; text-decoration:none; font-weight: bold;}
#main-content-etusivu .etusivu-postaukset .etusivu-post a:hover.more,
#main-content-etusivu .etusivu-postaukset .etusivu-post a:active.more {
background:#c32b32; color:#fff !important;}

.page-numbers { text-align:center; margin:-10px 0px -10px 0px !important; padding:0px;}
ul.page-numbers li { display:inline-block; list-style:none; margin:10px 5px 10px 0px; padding:0px;}
.page-numbers span,
a.page-numbers,
a:visited.page-numbers { background:#c32b32; color:#fff; padding:10px; text-decoration:none;}
a:hover.page-numbers,
a:active.page-numbers { text-decoration:none; background:#ee464e; }

.current { background:#333 !important; }
.widget_nav_menu { padding:0px 100px 0px 100px;}

.lue-lisaa { text-align:center;}
.button a, .button a:visited,
a.button, a:visited.button { font-size:.95em; background:#c32b32; display:inline-block; margin:0 auto;  text-align:center; padding:10px 13px 10px 13px; text-decoration:none; color:#fff; margin-top:5px !important; width:auto !important; font-weight:bold;}
.button a:hover, .button a:active,
a:hover.button, a:active.button { background:#333;}
aside .button a, aside .button a:visited { display:block;}
a.more-link,
a:visited.more-link { font-weight:bold;}
#etusivun-hankkeet .button a, 
#etusivun-hankkeet .button a:visited { display:inline !important;}
#main-content-etusivu #some .button,
#etusivu-feed .button, article .button { margin:0 auto;}

#main-content-etusivu #some {padding:20px 0px 20px 0px; background:#f9f9f9;}
#main-content-etusivu #some h2 { margin:0px;}
#main-content-etusivu #some .flex { margin-top:20px;}
#main-content-etusivu #some .widget { width:29%; padding:0px 40px 0px 0px; }
#wpsr_main_widget-4 { margin-top:22px; }
#main-content-etusivu #some .socializer { text-align:right;}

/*** Single ***/
#content {margin-bottom:40px;}
.at-share-btn-elements { margin-top:10px;}

/** Author avatar **/
#author-info { padding:30px; margin:35px 0 35px 0px;  border:1px solid #ddd; } 
#author-info img { width:100px; height:100px; }
#author-info .avatar { position: relative; top: 0; left: 0; float: left;  margin-bottom:10px; } 
#author-description { margin-left: 120px; font-size:.92em; line-height:1.7em; } 
#author-description h3 { margin-top:0px;margin-bottom:10px; font-weight:900;}
#profile-links a,
#profile-links a:visited { font-weight:bold !important; font-size:1em; display:inline-block; margin:0 15px 10px 0;}
.profile-desc p { margin:0px !important;}

/*** Page ***/
/**** listaa alasivut ****/
.alasivu-container  { margin:10px; background:#f2f2f2; width:30%; position:relative; overflow-wrap: break-word;}

article h3 { margin-top:40px;}
article a,
arcicle a:visited { font-weight: bold;}

.alasivu .placeholder { background:#f2f2f2 url("/wp-content/themes/ktk/library/images/placeholder.jpg"); background-size:cover; background-position:center; width:100%;}
.alasivu .kansikuva { height:200px; margin-bottom:5px; background-size:cover !important; border-bottom:0px solid #ddd; overflow: hidden;}
.alasivu .kansikuva img { object-fit: cover; height:200px; width:100%;
  -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s;} 
.alasivu .kansikuva img:hover {  -moz-transform: scale(1.2); -webkit-transform: scale(1.2); transform: scale(1.2);}
.alasivu  h3 { font-size:1.3em; margin:-10px 0 10px 0px; text-align: center; break-inside: auto; }
.alasivu  h3 a,
.alasivu  h3 a:visited { text-decoration:none; font-size:1.1em; line-height:1.2em; font-weight: normal; }
.alasivu  h3 a:hover,
.alasivu  h3 a:active { text-decoration:underline;}
.alasivu .kuvaus {  overflow: hidden; padding:25px 20px 50px 20px; font-size:.9em; line-height:1.6em;}
.alasivu .kuvaus p { margin-top:10px;}
.alasivu-container  small a,
.alasivu-container  small a:visited {color:#c32b32; border:1px solid #c32b32; padding:3px 5px 3px 5px; margin:5px 0px 5px 0px; text-decoration:none;}
.alasivu-container small a:hover,
.alasivu-container small a:active { color:#333; border:1px solid #333; padding:3px 5px 3px 5px;  text-decoration:none; }
.alasivu-container a.alasivu-more,
.alasivu-container a:visited.alasivu-more { 
width:100%; color:#c32b32;  position:absolute;bottom:0; border-top:1px solid #ddd;
padding:10px 0px 10px 0px; text-align:center; text-decoration:none; font-size:.95em;}
.alasivu-container  a:hover.alasivu-more,
.alasivu-container  a:active.alasivu-more { background:#c32b32; color:#fff !important;}
.toiminta { margin-top:40px;}
.toiminta h2 { margin:0px !important; border-bottom:1px solid #ddd; padding-bottom:5px;}


.wp-caption { margin:20px 0 20px 0;}

/* strategia */
.page-id-3960 #main-content-page ul  { background:#ddd; margin:0px; padding:0px;}
.page-id-3960 #main-content-page ul li { background:#ddd; padding:10px; list-style:none;} 
.page-id-3960 #main-content-page ul li:nth-child(odd) { background:#f9f9f9; }
.page-id-3960 #main-content-page ul li:nth-child(even) { background:#f2f2f2; }
.fbc { margin-bottom:15px; }
.fbc-page a,
.fbc-page a:visited { text-decoration:none !important;
 z-index:9991;}
.fbc-page  a:hover,
.fbc-page  a:active { text-decoration:underline !important; }
.fbc-page .fbc-wrap .fbc-items li { margin:0px; padding:0px;}
.fbc-page .fbc-wrap .fbc-items li:first-child { padding-left:0px;}
.fbc-items{ }
.word-break { word-break: break-all; }
.cd-timeline-item-title { font-size: 1.25em; font-weight: 600;}
.cd-timeline-title-container+.the-excerpt { margin-top:-18px !important; font-size:.93em; line-height:1.6em;}
.cd-timeline-img { box-shadow: none !important; font-size:10px !important; width:50px !important; height:50px !important; margin-left:-25px !important;}
#cd-timeline span.fa { font-size:20px !important; line-height:51px !important;}
.cd-timeline-content .alignright,
.cd-timeline-content .alignleft { margin:10px 0px 10px 0px !important;}
#page-search {margin:20px 0 40px 0;}
#page-search .search-field { border:1px solid #666; padding:10px; width:300px;}
#page-search .search-submit { padding:10px; width:90px; cursor:pointer; background:#c32b32; border:1px solid #c32b32; color:#fff;}
#page-search .search-submit:hover { background:#333; border:1px solid #333; color:#fff;}

/*** Postaukset ***/
#post-content { margin-top:-60px;}
.search article, .archive article { margin:30px 0px 60px 0px; padding:50px;  border:1px solid #ddd;}
#post-content article { margin:60px 0px 60px 0px; padding:50px;  border:1px solid #ddd;}
#post-content article h1 a,
.search article h1 a,
.search article h1 a:visited,
.archive article h1 a,
.archive article h1 a:visited,
#post-content article h1 a:visited,
.search article h1 a:visited,
.archive article h1 a:visited { text-decoration:none;  display:block; font-weight: 200; }
#post-content article h1 a:hover,
#post-content article h1 a:active,
.search article h1 a:hover,
.search article h1 a:active,
.archive article h1 a:hover,
.archive article h1 a:active { text-decoration: underline; }
#post-content article img,
.search article img,
.archive article img{ margin:0px 0 0px 0; max-width:100%;}
.wp-caption-text { font-size:.8em !important;}
.mashsb-box { margin-top:30px;}
#subnavi { background:#f2f2f2; padding:10px 30px 10px 30px; }
.archive.date .fbc, #arkisto-title  { display:none; } 
.archive.date #arkisto-title,
.archive.date #arkisto-title .fbc,
.post-type-archive-blogi  #arkisto-title .fbc { display:inline !important; } 
.alignleft { margin:0px 30px 30px 0px !important;}
.alignright { margin:0px 30px 30px 30px !important;}
.aligncenter { text-align: center; margin:0 auto;}
iframe { width:100%; height:400px; margin:20px 0px 0px 0px;}
#cookie-notice .button { margin:0px 0px 0px 10px !important; padding:3px 8px 3px 8px !important;}
#cookie-notice { z-index:9000 !important;}

/*** Footer ***/
footer.main { background:#c32b32;  color:#fff; margin-top:0px;}
footer .widget  { margin:10px 0px 10px 0px; /*width:30%;*/}
footer a,
footer a:visited,
footer a[href^="tel:"],
footer a:visited[href^="tel:"] { color:#fff; text-decoration:underline;}
footer a:hover,
footer a:active { text-decoration:none;}
#wysiwyg_widgets_widget-6 {  width:35%; margin-right:40px;  }
#wysiwyg_widgets_widget-8 {  width:30%; margin-right:0px;}
footer .widget_simpleimage {  text-align:left; width:10%; margin-left:-20px; /*margin-left:-90px !important;*/ margin-right:90px; }
footer .widget_simpleimage img { }
footer #cnss_widget-2 { width:auto; text-align:right !important; /*width:26%; */ }

/* Säätö */
article #bwg_container1_0 { margin-bottom:-40px !important;}
#mega-menu-wrap-main-nav .mega-menu-toggle .mega-toggle-block-2:after { font-weight:bold !important;}
aside #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0 { opacity: 1 !important;
 filter: alpha(opacity=100) !important;}
aside #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumbnails_0 { text-align: center !important;}
aside .bwp_gallery h4.widgettitle { font-size:1.4em; text-align:center; margin-bottom:10px;}
aside .bwp_gallery { margin-top:20px; 
border:1px solid #ddd; padding: 25px 0px 25px 0px;}
.mdocs-container { margin-top:40px;}
.mdocs-container a,
.mdocs-container a:visited { font-weight: normal;}
/*  div wrapped around entire staff list  */
.staff-member-listing {
    margin:0px 0px 40px 0px;
    display:-webkit-flex; display:-moz-flex; display: flex; flex-wrap:wrap;
    -moz-flex-warp: warp; justify-content:flex-start; -webkit-justify-content: flex-start;
    align-items:flex-start; flex-direction: row; align-content: flex-start;}

.staff-member { width:24%; margin-bottom:10px; border:0px !important;}
.staff-member.even { margin-right:10px;}
.staff-member.odd { margin-top:0px !important;}
.staff-member-info-wrap { width:100%; clear:both; }
img.staff-member-photo { width:60% !important;  object-fit: scale-down;}
.staff-member-listing h4.staff-member-position {
font-size:.9em; line-height:1.1em; margin-top:8px !important; margin-bottom:5px !important;}
.staff-member-bio { font-size:.9em; line-height:1.3em; margin-top:-15px;}

/** Media queriessit **/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */  
    .hankkeet img,  
    .kansikuva img  { 
  height: auto !important; width: 100% !important; }
    .alasivu  img { height:100% !important; width: auto !important;}
    .kansikuva { text-align: center !important; background-size: cover !important;   }
    .placeholder { background-image:none !important; background-color:#c32b32 !important;}}
    
/* Leveys 1437px ja alle */
@media only screen and (max-width:1437px){ 
.slick-prev { left: -40px !important; }
[dir='rtl'] .slick-prev { right: -40px !important; left: auto;}
.slick-next { right: -40px !important; }
[dir='rtl'] .slick-next { right: auto; left: -40px !important; }}   

/* Leveys 1420px ja alle */
@media only screen and (max-width:1420px){ 
.container { width:90%;}
#main-content-etusivu .etusivu-postaukset .etusivu-post { width:46% !important;}}

/* Leveys 1400px ja alle */
@media only screen and (max-width:1400px){ 
.container { width:90%;}
div.staff-member { /*width:30%; */}
h1 { font-size:3em;}
h2 { font-size:2em;}}

/* Leveys 1300px ja alle */
@media only screen and (max-width:1300px){ 
.simple-image { width:auto; max-width:200px;}
.alasivu-container  { width:45%;}
div.staff-member { width:30%;}
#cnss_widget-2 { width:100% !important;}
.container { width:90%;}
#main-content-etusivu .etusivu-postaukset .etusivu-post { }
footer .widget_simpleimage { width:20%; margin-left:0px !important; right:0; position:absolute;}
footer .widget_simpleimage {  text-align:center; width:150px; }  
#wysiwyg_widgets_widget-6 { width:40%; }}

/* Leveys 1140px ja alle */
@media only screen and (max-width:1140px) { 
footer .widget_simpleimage {  margin-left:0px !important; }
div.staff-member { width:45%;}
.container { width:90%;}
.slick-prev { left: -40px !important; }
[dir='rtl'] .slick-prev { right: -40px !important; left: auto;}
.slick-next { right: -40px !important; }
[dir='rtl'] .slick-next { right: auto; left: -40px !important; }}   
/* Leveys 1100px ja alle */
@media only screen and (max-width:1100px) { 
.slick-prev { left: -50px !important; }
[dir='rtl'] .slick-prev { right: -50px !important; left: auto;}
.slick-next { right: -50px !important; }
[dir='rtl'] .slick-next { right: auto; left: -50px !important; }} 

/* Leveys 1040px ja alle */
@media only screen and (max-width:1040px) { 
footer .widget_simpleimage {  text-align:center; width:100px; }  
#wysiwyg_widgets_widget-6 { width:50%;}
#wysiwyg_widgets_widget-8 { width:30%;}
.slick-prev { left: -40px !important; }
[dir='rtl'] .slick-prev { right: -40px !important; left: auto;}
.slick-next { right: -40px !important; }
[dir='rtl'] .slick-next { right: auto; left: -40px !important; }}

/* Leveys 1000px ja alle */
@media only screen and (max-width:1000px) { 
#wysiwyg_widgets_widget-6 { width:45%; }
#wysiwyg_widgets_widget-8 { width:30%; }}

/* Leveys 960px ja alle */
@media only screen and (max-width:960px){ 
.simple-image { width:auto }
aside#sidebar { width:28% !important;}
#content  {width:65% !important;}
#cnss_widget-2 { margin-top:0px !important;}
.widget_simpleimage { position:relative !important;}
#wysiwyg_widgets_widget-6 {  width:60%; }
#wysiwyg_widgets_widget-8 {  width:30%;} 
.simple-image img { margin-left:50px; margin-bottom:20px;} 
#simpleimage-3 { width:100%; text-align:center;}
.simple-image { margin:0 auto; width:100px; }}
  
/* Leveys 929px ja alle */
@media only screen and (max-width:929px){ 
.post-type-archive-tyokirja aside#sidebar { width:100% !important;}
.post-type-archive-tyokirja  #content  {width:100% !important;}
.slick-list  { margin:0px 50px 0px 70px !important;}
.fbc-page .fbc-wrap .fbc-items { padding-left:0px !important;}
footer #cnss_widget-2 { margin-top:50px;width:auto; text-align:center !important; }
.slick-prev { left: -25px !important; }
[dir='rtl'] .slick-prev {  right: -25px !important; left: auto;}
.slick-next{ right: -25px !important;}
[dir='rtl'] .slick-next{   right: auto;}}

/* Leveys 900px ja alle */
@media only screen and (max-width:900px){ .alasivu-container  { width:45%; }
#page-search .search-field { width:auto;}}  

/* Leveys 850px ja alle */
@media only screen and (max-width:850px){ 
h1 { font-size:2.5em;}
h2 { font-size:1.5em;}   
.alasivu  h3 a,
.alasivu  h3 a:visited { text-decoration:none; font-size:1em; line-height:1.1em;}
#wysiwyg_widgets_widget-6 { width:50%; }
#wysiwyg_widgets_widget-8 { width:40%;}
#author-avatar img { width:auto !important; min-width:auto !important; max-width: auto !important;}  

/* Leveys 821px ja alle */
@media only screen and (max-width:821px){ .cd-timeline-img { margin-left: 0px !important;}}  

/* Leveys 790px ja alle */
@media only screen and (max-width:790px){ 
aside#sidebar { width:30% !important;}
#main-content-page { width:65% !important;}}
    

/* Leveys 750px ja alle */
@media only screen and (max-width:750px){ 
.alasivu-container,
.alasivu { width:100% !important;}        
}    

/* Leveys 680px ja alle */
@media only screen and (max-width:680px){
.post-type-archive-blogi .laatikko,
.post-type-archive-ajankohtaista .laatikko,
.post-type-archive-tyokirja .laatikko { margin-top:0px !important;}
.widget_nav_menu { border-right:0px solid #ddd; margin:0px !important; padding:0px; width:20% !important;}
#main-content-etusivu #etusivu-content { margin:0px; padding:0px; border:0px;}
#custom_post_widget-4 { width:auto !important; margin-left:0px;}
#custom_post_widget-9 { width:auto !important; }
.widget_nav_menu { width:auto !important; border:0px; }
#custom_post_widget-4 { width:auto !important;}
#custom_post_widget-9 { width:auto !important;  }
header #search { display:none !important; width:100%; margin-bottom:20px; }
header #search .search-field {  float:left; width:80%; !important; margin:0px !important;}
header #search .search-submit { border-left:1px solid #ddd; float:right;  width:20%; !important; margin:0px !important;}
#slider { display:none !important;}
#etusivukuvaus h1 { font-size:2em !important;}
#content, #main-content-page,  #post-content, aside#sidebar,
#main-content-etusivu #column1, #main-content-etusivu #column2,
.widget, footer .widget, #main-content-etusivu .etusivu-postaukset .etusivu-post { width:100% !important;}
.etusivu-post, .etusivu-post .kuvaus { height:auto !important; }
#main-content-etusivu #some .widget{ margin-left:0px !important;}
.avatar { margin:-10px 0px 10px 0px !important;}
.alasivu  h3 a,
.alasivu  h3 a:visited { text-decoration:none; font-size:1.1em; line-height:1.3em;}}  

/* Leveys 510px ja alle */
@media only screen and (max-width:510px){
.slick-prev{ display:none !important;}
.slick-next { display:none !important;}
.slick-list  { margin:0px 0px 0px 20px !important;} }

/* Leveys 500px ja alle */
@media only screen and (max-width:500px){
article img { width:auto !important; min-width:100%; max-width:100%;
clear:both !important; float:none; display:block !important; padding:0px !important; } 
.alignright, .alignleft { margin:15px 0px 15px 0px !important; float:none !important;}
div.staff-member { width:48%; font-size:.9em;}
article h1 { font-size:1.6em !important;}
article h2, article h3 { font-size:1em; font-weight: bold;}
#author-info h2,
#author-info h3 { font-size:1.4em;}  
#author-info { padding:30px; margin:20px 0 20px 0px;  border:1px solid #ddd; } 
#author-info img { width:100px; height:100px; }
#author-info .avatar { position: relative; top: 0; left: 0; float: none; } 
#author-description { margin-left: 0px;  } 
#author-description h3 { margin-top:0px;margin-bottom:10px; font-weight:900;}
header img#logo { margin-top:-3px !important;}}  
	

/** hot fixes **/
.fbc-page .fbc-wrap .fbc-items li { margin: 0 10px 0 10px !important;	 }
.fbc-page .fbc-wrap .fbc-items li:first-child { padding-left:0px !important; padding-right:0px !important; }	
	